@charset "UTF-8";
.pc{
	display: none;
}
.page_content a {
  font-size: 90%;
}
.page_content p.txt {
	margin-bottom: 20px;
}
.page_content .pdf_link:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .pdf_link li {
	width: 100%;
	float: none;
	font-size: 100%;
}
.page_content p.photo {
	margin-bottom: 30px;
}
.page_content p.photo img {
	width: 100%;
}
.page_content ol {
	list-style: none;
}
.page_content > ul {
	font-size: 117%;
}
.page_content > ol > li {
	font-size: 117%;
	margin-bottom: 10px;
	text-indent: -2.6em;
	padding-left: 2.6em;
}
.page_content ol p {
	font-size: 100%;
}
.page_content > ol span {
	font-weight: bold;
}
.page_content > ol > li span.sub {
	color: #019873;
	font-weight: normal;
}
.page_content ol p.txt02 {
	padding-left: 20px;
	margin-bottom: 0;
}
.page_content > ol.point > li {
  text-indent: 0;
	padding-left: 0;
}
.page_content h4 {
	font-size: 100%;
	font-weight: normal;
	margin: 20px 0 0 0;
	color: #222222;
}
.page_content h4:before {
  content: none;
  margin-right: 0;
}
.page_content .txt_indent {
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 10px;
}

.page_content .pdf_link li {
	width: 100%;
	float: none;
	font-size: 100%;
}
.page_content p.photo {
	margin-bottom: 30px;
}
.page_content p.photo img {
	width: 100%;
}
.page_content ol {
	list-style: none;
}
.page_content > ul {
	font-size: 117%;
}
.page_content > ol > li {
	font-size: 117%;
	margin-bottom: 10px;
	text-indent: -2.6em;
	padding-left: 2.6em;
}
.page_content ol p {
	font-size: 100%;
}
.page_content > ol span {
	font-weight: bold;
}
.page_content > ol > li span.sub {
	color: #019873;
	font-weight: normal;
}
.page_content ol p.txt02 {
	padding-left: 20px;
	margin-bottom: 0;
}
.page_content > ol.point > li {
  text-indent: 0;
	padding-left: 0;
}
.page_content h4 {
	font-size: 100%;
	font-weight: normal;
	margin: 20px 0 0 0;
	color: #222222;
}
.page_content h4:before {
  content: none;
  margin-right: 0;
}
.page_content .txt_indent {
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 10px;
}
.page_content .block_link {
	border-left: 2px solid #22b274;
	padding: 0 12% 0 10.34483%;
}

.page_content .pdf_link li {
	padding-bottom: 1em;
}
.page_content .block_link {
	padding: 23px 60px 23px 25px;
}
.block_link:before {
	content: none;
}
.page_content .block_link01 {
  border: 1px solid #9571af;
  color: #fff;
	background: #9571af;
	padding: 12px 60px 12px 25px;
}
.page_content .block_link02 {
  border: 1px solid #00a0d2;
  background: #00a0d2;
	color: #fff;
	padding: 12px 60px 12px 25px;
}
.page_content .block_link03 {
  border: 1px solid #f18e1e;
  background: #f18e1e;
  color: #fff;
}
.page_content .block_link04 {
  border: 1px solid #90c320;
  color: #fff;
	background: #90c320;
	/* padding: 12px 60px 12px 25px; */
}
.page_content .block_link01:after,.page_content .block_link02:after,.page_content .block_link03:after,.page_content .block_link04:after  {
	content: url(/common/img/ico-doc-wh.png);
	right: 25px;
}